ndtpd_1.0.dfsg.1-4.3build1_amd64.deb


Advertisement

Description

ndtpd - the Network Dictionary Transfer Protocol server

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename ndtpd_1.0.dfsg.1-4.3build1_amd64.deb
Package name ndtpd
Package version 1.0.dfsg.1
Package release 4.3build1
Package architecture amd64
Package type deb
Category universe/text
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 46.45 KB
Installed size 208.00 KB
The EBNETD distribution is a series of servers which provide ways to
access so-called "CD-ROM books" via TCP/IP, using EB Library.  The CD-ROM
books is a popular form to provide dictionaries and multimedia references
in Japan.  Various formats such as EB, EBG, EBXA, EBXA-C, S-EBXA and EPWING
are supported.
ndtpd is a server for accessing CD-ROM books via NDTP (Network
Dictionary Transfer Protocol).  NDTP is a de facto standard way to
use CD-ROM books.

Alternatives

Package Version Architecture Repository
ndtpd_1.0.dfsg.1-4.3build1_i386.deb 1.0.dfsg.1 i386 Ubuntu Universe
ndtpd - - -

Requires

Name Value
ebnetd-common -
libc6 >= 2.15
libeb16 -
update-inetd -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package ndtpd_1.0.dfsg.1-4.3build1_amd64.deb
Source Package ebnetd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ndtpd deb package:
    # sudo apt-get install ndtpd

Files

Path
/usr/sbin/ndtpcheck
/usr/sbin/ndtpcontrol
/usr/sbin/ndtpd
/usr/share/doc/ndtpd/changelog.Debian.gz
/usr/share/doc/ndtpd/copyright
/usr/share/man/man1/ndtpcheck.1.gz
/usr/share/man/man1/ndtpcontrol.1.gz
/usr/share/man/man1/ndtpd.1.gz

Changelog

2018-04-03 - Balint Reczey <rbalint@ubuntu.com>
ebnetd (1:1.0.dfsg.1-4.3build1) bionic; urgency=high
* No change rebuild to pick up -fPIE compiler default
2012-06-30 - Kenshi Muto <kmuto@debian.org>
ebnetd (1:1.0.dfsg.1-4.3) unstable; urgency=low
* Non-maintainer upload with maintainer's agreement.
* Add init script to make volatile /var/run/ebnetd. (Closes: #673943)
2011-05-15 - Luca Falavigna <dktrkranz@debian.org>
ebnetd (1:1.0.dfsg.1-4.2) unstable; urgency=medium
* Non-maintainer upload.
* Build-depends on libeb16-dev instead of libeb13-dev (Closes: #623458).
2010-01-31 - Aurelien Jarno <aurel32@debian.org>
ebnetd (1:1.0.dfsg.1-4.1) unstable; urgency=low
* Non-maintainer upload.
* Build-depends on libeb13-dev instead of libeb12-dev.
2008-07-14 - Masayuki Hatta (mhatta) <mhatta@debian.org>
ebnetd (1:1.0.dfsg.1-4) unstable; urgency=low
* Bumped to Standards-Version: 3.8.0.
2007-12-10 - Masayuki Hatta (mhatta) <mhatta@debian.org>
ebnetd (1:1.0.dfsg.1-3) unstable; urgency=low
* Now remove leftovers of the old ndtpd package more aggressively
- closes: #455015
2007-12-06 - Masayuki Hatta (mhatta) <mhatta@debian.org>
ebnetd (1:1.0.dfsg.1-2) unstable; urgency=low
* Bumped to Standards-Version: 3.7.3.
* Fixed various lintian warnings.
2007-04-24 - Masayuki Hatta (mhatta) <mhatta@debian.org>
ebnetd (1:1.0.dfsg.1-1) unstable; urgency=low
* The upstream made ndtpd a part of ebnetd, and released it as the
version 1.0.  Setting epoch to 1.
* Now Build-Depends: libeb12-dev - closes: #410446
* Demolished the use of syslog-facility - closes: #389389
* Will remove unneedful entries in /etc/syslog.conf on preinst - closes: #184284
* Now postrm removes the ebnet/ndtp entry correctly from /etc/inetd.conf - closes: #414163
* Stopped using debconf at all -- closes: #257679, #332045
* Acknowledged NMUs - closes: #308851, #301672
* Removed/Replaced NetBSD-licensed files from the original tarball to avoid license conflicts.
* Now packages depend on update-inetd, instead of netbase.
* debian/copyright: Now refers the license of documentation in doc/.
2005-05-13 - Kenshi Muto <kmuto@debian.org>
ndtpd (3.1.5-6.3) unstable; urgency=high
* NMU
* Fix missing dependency.
Added Depends: adduser, sysklogd, and Recommends: netbase.
Modified postinst/postrm to check /usr/sbin/update-inetd existence before
use it.
(closes: #308851)
2005-05-04 - Kenshi Muto <kmuto@debian.org>
ndtpd (3.1.5-6.2) unstable; urgency=high
* Fix missing info. It caused uninstallable.
(closes: #307615)
* Remove doc/ndtpd.info and doc-ja/ndtpd-ja.info when do debian/rules clean

See Also

Package Description
ne-doc_3.1.2-1_all.deb documentation for the ne text editor
ne_3.1.2-1_amd64.deb easy-to-use and powerful text editor
neard-dev_0.16-0.1_amd64.deb neard development files
neard-tools_0.16-0.1_amd64.deb neard command-line tools
neard_0.16-0.1_amd64.deb Near Field Communication (NFC) management daemon
neat_2.2-1_amd64.deb Nebular Empirical Analysis Tool
nec2c_1.3-3_amd64.deb Translation of the NEC2 FORTRAN source code to the C language
nedit_5.7-2_amd64.deb powerful, customizable, Motif based text editor
needrestart-session_0.3-6_all.deb check for processes need to be restarted in user sessions
needrestart_3.4-1_all.deb check which daemons need to be restarted after library upgrades
neko-dev_2.2.0-2build2_amd64.deb Lightweight virtual machine - headers
neko_2.2.0-2build2_amd64.deb Lightweight virtual machine - compiler and tools
nekobee_0.1.8~repack1-1_amd64.deb Simple single-oscillator DSSI plugin
nemiver_0.9.6-1.2_amd64.deb Standalone graphical debugger for GNOME
nemo-data_3.8.5-1build1_all.deb File manager and graphical shell for Cinnamon (data files)
Advertisement
Advertisement